/* General */
:root {
    --blue: #465658;
    --light-blue: #49828c;
}

a,
a:is(:hover, :focus),
i,
i:is(:hover, :focus) {
    text-decoration: none;
    outline: none;
    transition: all .3s linear;
}

.uv-pop-action {
    text-align: center;
    margin-top: 25px;
}

.uv-pop-cont .uv-pop-box>.uv-closepop,
.uv-pop-action a,
body .uv-poptemsactions .uv-btn,
.uv-pop-action>a.uv-btn-p {
    color: #FFF;
    background-color: var(--blue);
    box-shadow: none;
}

.uv-pop-action a {
    display: block;
    text-transform: uppercase;
    padding: 10px;
}

.uv-checkout-cartbox-footer,
.uv-checkout-form-actions {
    background-color: transparent;
}

:is(.uv-btn-mainshare-circle,
    .uv-btn-cart,
    .uv-sidebar-panel .uvtitle,
    .uv-cartdrop-sectitle,
    .uv-cart-sectitle) {
    background-color: var(--blue);
}

.uv-header-cartdrop:before {
    border-bottom-color: #FFF;
}

:is(.uv-btn-mainshare-circle, .uv-btn-cart):is(:hover, :focus) {
    background-color: #FFF;
}

.uv-poweredcont {
    margin-top: 35px;
}

body .uv-btn-s,
:is(.uv-event-item .uvactions a, .uv-event-itemtfooter .uv-btn-p, .uv-cartdrop-actions .uv-btn),
:is(.uv-checkout-form-actions .uv-btn-s,
    .uv-checkout-cartbox-footer .uv-btn-p,
    .uv-checkout-form-actions .uv-btn-p),
:is(.uv-checkout-cartbox-footer .uv-btn-p,
    .uv-checkout-form-actions .uv-btn-p, .uv-btn) {
    color: #FFF;
    background-color: var(--blue);
    border: none;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    transition: all .3s ease-in-out;
}

:is(.uv-checkout-form-actions .uv-btn-s,
    .uv-checkout-cartbox-footer .uv-btn-p,
    .uv-checkout-form-actions .uv-btn-p) {
    font-size: 18px;
    font-weight: 500;
    min-width: 140px;
    padding: 15px;
}

:is(.uv-event-item .uvactions a,
    .uv-event-itemtfooter .uv-btn-p,
    .uv-cartdrop-actions .uv-btn):is(:hover, :focus),
:is(.uv-checkout-form-actions .uv-btn-s,
    .uv-checkout-cartbox-footer .uv-btn-p,
    .uv-checkout-form-actions .uv-btn-p):is(:hover, :focus),
:is(.uv-checkout-cartbox-footer .uv-btn-p, .uv-checkout-form-actions .uv-btn-p, .uv-btn):is(:hover, :focus) {
    background-color: #FFF;
    color: #000;
    box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, 0.1);
    transition: all .3s ease-in-out;
}

.uv-sharepoplist li a {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Header */
:is(.uv-header .uv-pagelogo) {}

:is(.uv-btn-mainshare, .uv-btn-cart) i {
    filter: invert(1);
    transition: all .3s linear;
}

:is(.uv-btn-mainshare, .uv-btn-cart):is(:hover, :focus) i {
    filter: none;
    transition: all .3 linear;
}

/* Calendar */
.uv-btn-mainshare span,
.uv-calendar-menu li.active a,
.uv-calendar-menu li a:is(:hover, :focus) {
    color: var(--blue);
}

.uv-main-wrapper h1 {
    font-weight: 400;
}

.uv-calendar-table thead th {
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    color: var(--blue);
    padding: 15px 5px 25px 15px
}

.uv-main-wrapper h1,
.uv-calendar-month,
.uv-listeventinfo .uv-name,
.uv-footer-menu ul li a {
    color: var(--blue);
}

.uv-calendar-table tbody td .datelabel {
    font-weight: 700;
    color: #FFF;
    text-align: center;
    background-color: var(--light-blue);
}

/* guestlist styles */
.uv-event-itemtypeheader {
    background: #465658 !important;
    box-shadow: none;
}
.uv-eventpage-venue-VEN1096295.uv-eventpage-date-2024-02-17 .uv-itemname-guest-list-form{
    display: none !important;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-zipcode-container,
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-hide {
    display: none;
}
form.uv-guestlist-form.uvjs-guestlistform label#uvgl-phonefull-error {
    display: none !important;
}
/* using !important to overwrite uvcore.css property */
form.uv-guestlist-form.uvjs-guestlistform .uv-inputphone > div {
    flex-basis: 6.875em !important;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont .uv-gldobcont .error,
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-phonecountry.uvhaserror::after {
    font-size: 11px;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-phonecountry.uvhaserror::after {
    content: "This field is required.";
    color: rgba(255, 0, 0, .8);
    font-size: 11px;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
form.uv-guestlist-form.uvjs-guestlistform {
    display: flex;
    flex-direction: column;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-custompartyname,
form.uv-guestlist-form.uvjs-guestlistform .uv-uv-zipcode-container { 
    order: 1; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-email { 
    order: 2; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-phonecountry { 
    order: 3; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-instagram { 
    order: 4; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-dob { 
    order: 5; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-guestgenders {  
    order: 6; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-landstatus { 
    order: 7; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-subscribe { 
    order: 10; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-terms { 
    order: 11; 
}
form.uv-guestlist-form.uvjs-guestlistform .uvformcaptcha { 
    order: 12; 
}
form.uv-guestlist-form.uvjs-guestlistform .uvactions { 
    order: 13; 
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-dob .uv-gldobcont>div {
    display: flex;
    flex-direction: column;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-dob .uv-gldobcont>div select {
    order: 1;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-dob .uv-gldobcont label {
    order: 2;
}
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-dob .uv-gldobcont label#uvgl-dob-day-error,
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-dob .uv-gldobcont label#uvgl-dob-month-error,
form.uv-guestlist-form.uvjs-guestlistform .uv-inputcont.uv-dob .uv-gldobcont label#uvgl-dob-year-error {
    order: 3;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook.uv-panelsslides {
    display: flex;
    flex-direction: column;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook a.uv-btn.uv-btn-event3d.uv-btn-external-link {
    order: 1;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook a.uv-btn.uv-btn-event3d.uv-btn-external-link.uv-shortdescr-btn {
    order: 2;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook .uv-event-itemtype.uv-event-booktype.uv-itemname-guest-list.uv-itemname-guest-list-form {
    order: 3;    
    margin-bottom: 20px;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook .uv-panel {
    order: 4;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook b {
    order: 5;
}

/* @egt */
body:has(.uv-page-event) .uvvideoiframe {
    order: 6;
}